@charset "UTF-8";

*, *::before, *::after {
  box-sizing: border-box;
}
html, body, h1, h2, h3, h4, h5, h6,
dl, dt, dd, p, div, span,
img, a, table, tr, th, td, figure {
  margin: 0;
  padding: 0;
  border: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
article, header, footer, aside, figure,
figcaption, nav, section {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
:link, :visited {
  text-decoration: none;
}
a {
  color: #595757;
  text-decoration: none;
  transition: all 0.2s ease;
}
a:hover, a:hover img {
  opacity: 0.7;
}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.wrap {
  position: relative;
  margin: 0 auto;
}
.container {
  position: relative;
  max-width: 1270px;
  margin: 0 auto;
  padding: 40px 20px;
}
.txtL {text-align: left;}
.txtC {text-align: center;}
.txtR {text-align: right;}
.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.img img {
  width: 100%;
  vertical-align: bottom;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #3E3A39;
  line-height: 1.6;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media (min-width: 768px) {
  .pc {display: block;}
  .sp {display: none;}
}
@media (min-width: 992px) {
  .container {
    padding: 80px 20px;
  }
}
@media (min-width: 1600px) {
  body {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .pc {display: none;}
  .sp {display: block;}
}
.gotop {
  position: relative;
}
.gotop a {
  position: absolute;
  right: 5px;
  bottom: 5px;
  display: inline-block;
  background-color: rgba(255,255,255,.8);
  padding: 5px 15px;
  border-radius: 10%;
}
.txtcolor1 {
  color: #EB6112;
}
.cate {
  display: inline-block;
  color: #FFF;
  background-color: #4F887F;
  border: 1px solid #fff;
  border-radius: 0 15px 15px 0;
  padding: 1px 20px 1px 10px;
}
.cate.repo-iju {
  background-color: #EB6112;
}
.cate.repo-sogyo, .cate.repo-jigyo {
  background-color: #1F295A;
}
.more a {
  display: block;
  text-align: center;
  margin: 40px auto;
}
.more a::before, .more a::after {
  content: '';
  width: 34px;
  height: 34px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
.more.btn-l a::before {
  background: url(../img/arrow-l.png) no-repeat;
  background-size: contain;
}
.more.btn-r a::after {
  background: url(../img/arrow-r.png) no-repeat;
  background-size: contain;
}
.more.btn2-l a, .more.btn2-r a {
  color: #fff;
}
.more.btn2-l a::before {
  content: '';
  background: url(../img/arrow-l-w.png) no-repeat;
  background-size: contain;
}
.more.btn2-r a::after {
  content: '';
  background: url(../img/arrow-r-w.png) no-repeat;
  background-size: contain;
}
a.morebtn {
  display: block;
  position: relative;
}
a.morebtn::after {
  content: '';
  background: url(../img/arrow-r.png) no-repeat;
  background-size: contain;
  width: 34px;
  height: 34px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
}
.more-navi a {
  display: block;
  margin: 0 5px;
  padding: 3px 5px;
}
.more-navi ul {
  display: flex;
  justify-content: center;
  margin: 0 auto 40px;
}
/* 背景 */
.back1::before, .back2::before {
  content: '';
  background: url(../img/bkimg1.png) no-repeat bottom center;
  background-size: contain;
  width: 100%;
  height: 156px;
  position: absolute;
  bottom: -2px;
}
.back2::before {
  content: '';
  background: url(../img/bkimg2.png) no-repeat bottom center;
  background-size: contain;
}
